[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: python-2.6 and python-3.x



Toshio Kuratomi wrote:
> I had the fortune to attend pycon this past week and went to a talk
> about python-2.6 compatibility with python-3.

I still think a compat package is the only viable approach, just like for
GTK+ 1 and 2 or for Qt/KDE 3 and 4.

The language is very different, so it's pretty much nontrivial to port all
the Python programs in Fedora, of which there are a lot.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]